/******************************
	-	CONTAINER COLORS	-
********************************/

 body							{	color:#aaaaaa;}

.headernavbg,
.container.content 				{	background:#141414; border:none !important}

.footer,
.subfooter						{	background-color:#141414;}

.text-bordered,
.testimonial_wrapper			{	background-color:#292929; color:#aaa;border-color:#383838;}

.footerprespace					{	background-color:#fff !important; border:none !important;}

#breadcrumbs					{	background-color:#fff; color:#000;}
#breadcrumbs a:hover			{	color:#000 !important;}
.breadcumbsbg 					{ background:#fff;}

/******************************
	-	NAVIGATION	-
********************************/

#nav ul li a					{	color:#fff;}

#nav >ul>li						{	border-right:1px solid #222;}
#nav >ul>li:hover				{	border-right:1px solid #<?php echo $themeoptions["tp_flourish_nav_highlight_color"];?>;}



h1, h2, h3, h4, h5, h6			{	color:#fff;}
h1.pagetitle					{	color:#fff !important;}

/******************************
	-	ELEMTS & WIDGETS	-
********************************/

.showbiz-teaser h5,
.showbiz-teaser h5 a,
.showbiz-teaser h5 a.visited 	{	color:#fff !important;}



#myTabContent					{	background-color:#292929; border-color:#383838}
.nav.nav-tabs li a				{	border-color:#383838;}
.nav-tabs 						{	border-bottom: 1px solid #383838;}

.nav.nav-tabs li.active a,
.nav.nav-tabs li:hover a		{	background-color:#292929; color:#fff;border-color:#383838; border-bottom: 1px solid #292929;}

#searchform #Form_Go			{	background-image:url(../images/tiles/}
.testimonial_bottom				{	border-color:#fff;}

.tagcloud a, .tagcloud a:visited	{	color:#aaaaaa;}

.widget, .widget p,
.footer p 				{		color: #aaaaaa; }

.widget .posttitle,
.sidebar li.popularitem .postdetails .posttitle,
.twitter-author a, .twitter-author a.visited 			{	color:#fff !important;}

.twitter_container .twitter-content {	color:#aaaaaa; }

.twitter_container 				{	background-color:#292929; color:#aaa;border-color:#383838; }
.twitter_container_footer		{	border-bottom: 9px solid #fff;}
.twitter_container li 			{	border-bottom:1px solid #383838;}


.price-column 					{	border: 1px solid #333;	}


/******************************
	-	INPUTS	-
********************************/

#searchform #s, #Form_Search,
.wpcf7 input[type="text"], .wpcf7 select,
.wpcf7-textarea ,
.darkbox,
.fullinput, textarea, input[type="text"],
 input[type="password"], input[type="datetime"],
input[type="datetime-local"], input[type="date"],
 input[type="month"], input[type="time"],
 input[type="week"], input[type="number"],
 input[type="email"], input[type="url"],
 input[type="search"], input[type="tel"],
  input[type="color"], .uneditable-input  							{	background-color:#222; border-color:#333; color:#aaa;}



strong	{	color:#fff;}



/********************************
	-	BLOG COLORS	-
**********************************/

.portfolio .all-group h5 a, .portfolio .all-group h5 a.visited 	{	color:#fff !important;}

a.invert, a.invert:visited, .cat-cat a,
.cat-tag a, .cat-aut a, .cat-cat a:visited,
 .cat-aut a:visited, .cat-comm a,
 .cat-comm a:visited, .cat-user a,
 .cat-user a:visited 							{	color:#fff;}


 .portfolio_selector_boss li a {	color:#777; text-shadow:none !important;}
 .portfolio_selector_boss li a.selected_selector, .portfolio_selector_boss li a:hover	{	color:#f1f1f1;}



/******************************
	-	REVERSE FADE	-
********************************/

.reversefadeitem:hover			{  -moz-opacity:0.2; filter:alpha(opacity=20); opacity:0.2; }
.reversefadeitem				{	-moz-opacity:1; filter:alpha(opacity=100); opacity:1; }


/******************************************
	-	THE ICONS IN THE DARK PAGES	-
*******************************************/

.footer h3				{	background:url(../images/tiles/recent-posts-footer.png) no-repeat right; }
.footer h3.title-icon-2	{	background:url(../images/tiles/recent-posts-footer.png) no-repeat right; }
.footer h3.title-icon-3	{	background:url(../images/tiles/image-gallery-footer.png) no-repeat right;}
.footer h3.title-icon-6	{	background:url(../images/tiles/twitter-footer.png) no-repeat right; }

/******************************
	-	SOCIAL ICONS	-
********************************/

.soc.twitter {
	background:url(../images/socials/white/twitter-icon.png) no-repeat;
}

.soc.rss {
	background-image: url(../images/socials/white/rss-icon.png);
}

.soc.facebook {
	background-image: url(../images/socials/white/facebook-icon.png);
}

.soc.twitter {
	background-image: url(../images/socials/white/twitter-icon.png);
}

.soc.dribbble {
	background-image: url(../images/socials/white/dribbble-icon.png);
}

.soc.pinterest {
	background-image: url(../images/socials/white/pinterest-icon.png);
}

.soc.linkedin {
	background-image: url(../images/socials/white/linkedin-icon.png);
}

.soc.vimeo {
	background-image: url(../images/socials/white/vimeo-icon.png);
}

.soc.youtube {
	background-image: url(../images/socials/white/youtube-icon.png);
}

.soc.tumblr {
	background-image: url(../images/socials/white/tumblr-icon.png);
}

.soc.forrst {
	background-image: url(../images/socials/white/forrst-icon.png);
}

.soc.skype {
	background-image: url(../images/socials/white/skype-icon.png);
}

.soc.flickr {
	background-image: url(../images/socials/white/flickr-icon.png);
}

.soc.digg {
	background-image: url(../images/socials/white/digg-icon.png);
}

.soc.google{
	background-image: url(../images/socials/white/google-icon.png);
}



/**********************************
	-	ICONS  -
***********************************/

#searchform #Form_Go			{	background-image:url(../images/tiles/dark/lupe.png);}
.twitter_container li:before 	{	background-image: url(../images/tiles/dark/twitter-icon-dark.png);}
button.navigation-left, .portfolio-nav .next { background-image: url(../images/tiles/dark/nav_left.png) }
button.navigation-right, .portfolio-nav .prev { background-image: url(../images/tiles/dark/nav_right.png) }
.resp-navigator 				{	background-image:url(../images/tiles/dark/mobile-nav-indicator-black.png);}

.sidebar 				{	padding-left:30px;
							-moz-box-sizing: border-box;
							box-sizing: border-box;
							-webkit-box-sizing: border-box;
						}

.sidebar h3					{	margin-left:-30px; padding-left:30px;background:url(../images/tiles/dark/tags-sidebar.png) no-repeat left;							}
.sidebar h3.title-icon-1	{	padding-bottom:3px;background:url(../images/tiles/dark/categories-sidebar.png) no-repeat left; }
.sidebar h3.title-icon-2	{	padding-bottom:3px;background:url(../images/tiles/dark/recent-posts-sidebar.png) no-repeat left; }
.sidebar h3.title-icon-3	{	padding-bottom:3px;background:url(../images/tiles/dark/image-gallery-sidebar.png) no-repeat left;}
.sidebar h3.title-icon-4	{	background:url(../images/tiles/dark/image-gallery-sidebar.png) no-repeat left; }
.sidebar h3.title-icon-5	{	background:url(../images/tiles/dark/icon-pen-dark.png) no-repeat left; }
.sidebar h3.title-icon-6	{	background:url(../images/tiles/dark/twitter-sidebar.png) no-repeat left; }
.sidebar h3.title-icon-7	{	background:url(../images/tiles/dark/archive-sidebar.png) no-repeat left; }